@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(../imagenes/bodyy.jpg);
	background-attachment: fixed;
	margin-top: 15px;
	margin-bottom: 15px;
}
#contenedor {
	background-image: url(../imagenes/fff.png);
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}

#encabezado {
	height: 240px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../imagenes/encabbb.png);
}
#nav {
	background-color: #6BB6D6;
	height: 40px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#pie {
	height: 76px;
	width: 960px;
	background-image: url(../imagenes/pie.png);
	margin-top: 50px;
}
#separador {
	height: 50px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.vinculos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	margin-top: 20px;
	text-align: center;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #0079C0;
	text-decoration: none;
}
a:active {
	color: #6BB6D6;
	text-decoration: none;
}
a:visited {
	color: #0079C0;
	text-decoration: none;
}
